/*头部轮播*/
.head-slideshow {
    width: 100%;
    overflow: hidden;
}
.head-slideshow .swiper-container{
    --swiper-theme-color: #691c32;/* 设置Swiper风格 */
    --swiper-navigation-color: #fff;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 24px;/* 设置按钮大小 */
}
.head-slideshow .swiper-container .hide{
    opacity: 0;
}
.head-slideshow .swiper-button-next,
.head-slideshow .swiper-button-prev{
    transition: opacity 0.5s;
    background-color: #691c32;
    padding: 10px;
    width: 30px;
    height: 30px;
    margin-top: -30px;
    border-radius: 43% 43%;
}
.head-slideshow .swiper-button-prev, .head-slideshow .swiper-container-rtl .swiper-button-next {
    left: 10%;
}
.head-slideshow .swiper-button-next, .head-slideshow .swiper-container-rtl .swiper-button-prev {
    right: 10%;
}
.head-slideshow .swiper-button-prev, .head-slideshow .swiper-container-rtl .swiper-button-next:focus,
.head-slideshow .swiper-button-next, .head-slideshow .swiper-container-rtl .swiper-button-prev:focus {
    outline: none;
}
.head-slideshow .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 300ms;
}
.head-slideshow .swiper-slide img, .head-slideshow .swiper-slide a {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.head-slideshow .swiper-pagination.swiper-pagination-bullets {
    bottom: 30px;
}
.head-slideshow .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 6px;
    display: inline-block;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    opacity: 100;
}
.head-slideshow .swiper-pagination .swiper-pagination-bullet{
    background-color: #fdeff3;
}
.head-slideshow .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #691c32;
}

/*推荐产品*/
.products {
    width: 80%;
    height: auto;
    margin: 0 auto;
}
.products .title{
    width: 100%;
    height: 100px;
    color: #691c32;
    font-size: 32px;
    line-height: 100px;
    text-align: center;
    padding-top: 20px;
    margin: 0 auto;
}
.products .swiper-product {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0 25px;
    box-sizing: border-box;
}
.products .swiper-product .swiper-slide {
    background-color: #fff;
}
.products .swiper-product .swiper-slide .items {
  display: flex;
  width: 100%;
  padding: 0 25px;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.products .swiper-product .swiper-slide .items div {
  position: relative;
  height: 100%;
}
.products .swiper-product .swiper-slide .items div img {
  max-width: 100%;
  max-height: 198px;
  border-radius: 50% 50%;
  border: 1px solid #e7e7e7;
}
.products .swiper-product .swiper-slide .items div p {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: all .3s ease-in-out;
}
.products .swiper-product .swiper-slide .items div p span {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  border-radius: 50% 50%;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease-in-out;
}
.products .swiper-product .swiper-slide .items div p span em {
  width: 70%;
  color: #691c32;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  background-color: #fff;
  border-radius: 14px;
}
.products .swiper-product .swiper-slide .items div:hover p {
  opacity: 1;
}
.products .swiper-button-prev:after, .products .swiper-container-rtl .swiper-button-next:after,
.products .swiper-button-next:after, .products .swiper-container-rtl .swiper-button-prev:after{
    content:''
}
.products .swiper-button-next img,
.products .swiper-button-prev img{
    transition: opacity 0.5s;
    width: 18px;
}
.products .swiper-button-prev, .products .swiper-container-rtl .swiper-button-next {
    width: 18px;
    left: -2px;
}
.products .swiper-button-next, .products .swiper-container-rtl .swiper-button-prev {
    width: 18px;
    right: -2px;
}
.products .swiper-button-prev, .products .swiper-container-rtl .swiper-button-next:focus,
.products .swiper-button-next, .products .swiper-container-rtl .swiper-button-prev:focus {
    outline: none;
}

/*可持续发展*/
.works {
    width: 76%;
    height: auto;
    margin: 0 auto;
}
.works .title{
    width: 100%;
    height: 100px;
    color: #691c32;
    font-size: 32px;
    line-height: 100px;
    text-align: center;
    padding-top: 20px;
    margin: 0 auto;
}
.works .work-items{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.works .work-items div{
    position: relative;
    height: 100%;
}
.works .work-items div img{
    max-width: 100%;
    border-radius: 0 0 6px 6px;
}
.works .work-items div p {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease-in-out;
}
.works .work-items div i {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.works .work-items div i img{
    max-width: 100%;
}
.works .work-items div p span {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: flex-end;
    align-items: center;
    border-radius: 0 0 6px 6px;
    background: rgba(0, 0, 0, 0.2);
    transition: all .3s ease-in-out;
}
.works .work-items div p span em {
    width: 50%;
    color: #691c32;
    font-size: 14px;
    line-height:40px;
    text-align: center;
    background-color: #fff;
    border-radius: 14px;
    margin-bottom: 20%;
}
.works .work-items div:hover p {
    opacity: 1;
}

/*背景*/
.b_body {
    width: 100%;
    height: auto;
    background-image: url(../image/pbody.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}
.J_body{
    padding-top: 12%;
    padding-bottom: 8%;
}

/*新闻*/
.news {
    width: 80%;
    height: auto;
    margin: 0 auto;
}
.news .c-news-box {
    position: relative;
    width: 90%;
    height: auto;
    margin: 0 auto;
}
.news .c-news-box .title {
    position: absolute;
    width: 200px;
    height: 80px;
    color: #691c32;
    font-size: 64px;
    line-height: 80px;
    text-align: center;
    left: 50%;
    top: 50%;
    margin-top: -20px;
    margin-left: -100px;
}
.news .c-news-box  .c-news-items{
    position: relative;
    width: 100%;
    height: 100%;
}
.news .c-news-box  .c-news-items p{
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 160px;
    height: 160px;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 50% 50%;
}
.news .c-news-box  .c-news-items p.one { right: 8%; bottom: 8%; }
.news .c-news-box  .c-news-items p.two { left: 8%; bottom: 8%; }
.news .c-news-box  .c-news-items p.three { right: 8%; top: 8%; }
.news .c-news-box  .c-news-items p.four { left: 8%; top: 8%; }
.news .c-news-box  .c-news-items p span{
    color: #691c32;
    font-size: 32px;
}
.news .c-news-box  .c-news-items p em{
    color: #691c32;
    font-size: 64px;
}
.news .c-news-box  .c-news-items div{
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border-radius: 50% 50%;
    border: 20px solid #fff;
    background-color: #fff;
    transition: all .3s ease-in-out;
}
.news .c-news-box  .c-news-items div img{
    width: 100%;
    border-radius: 50% 50%;
    box-sizing: border-box;
    border: 20px solid #fff;
}
.news .c-news-box  .c-news-items div:hover{
    border: 20px solid #fdeff3;
}

.news .m-news-box {
    display: none;
    width: 100%;
    height: 200px;
    margin: 0 auto;
}
.news .m-news-box .title{
    width: 100%;
    height: auto;
    color: #691c32;
    font-size: 32px;
    line-height: 60px;
    text-align: center;
    padding-top: 20px;
    margin: 0 auto;
}
.news .m-news-box .m-news-item{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 20px;
    float: left;
}
.news .m-news-box .m-news-item .m-news-time{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    width: 25%;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
    border-radius: 50% 50%;
    margin-right: 20px;
    float: left;
}
.news .m-news-box .m-news-item .m-news-time span{
    width: 100%;
    color: #691c32;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
    float: left;
}
.news .m-news-box .m-news-item .m-news-time em{
    width: 100%;
    color: #691c32;
    font-size: 32px;
    text-align: center;
    float: left;
}

.news .m-news-box .m-news-item .m-news-text{
    flex: 1;
    height: auto;
    float: left;
}
.news .m-news-box .m-news-item .m-news-text h2{
    width: 100%;
    height: auto;
    color: #691c32;
    font-size: 18px;
    font-weight: bold;
    float: left;
}
.news .m-news-box .m-news-item .m-news-text p{
    width: 100%;
    height: 40px;
    color: #691c32;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    float: left;
}

/*video*/
.video {
    width: 80%;
    height: auto;
    margin: 0 auto;
}
.video .video-box{
    width: 100%;
    height: auto;
    float: left;
}
.video .video-box .title{
    width: 100%;
    height: auto;
    color: #fff;
    font-size: 32px;
    line-height: 60px;
    float: left;
}
.video .video-box dl{
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 12px;
    box-sizing: border-box;
    float: left;
}
.video .video-box p{
    display: none;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 5% 0;
    float: left;
}
.video .video-box p a{
    color: #691c32;
    height: 32px;
    line-height: 32px;
    background-color: #fff;
    border-radius: 12px;
}

.video .form-box{
    width: 100%;
    height: auto;
    float: left;
}
.video .form-box .title{
    width: 100%;
    height: auto;
    color: #fff;
    font-size: 32px;
    line-height: 60px;
    float: left;
}
.video .form-box dl{
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, 0.6);
    border-radius: 12px;
    box-sizing: border-box;
    float: left;
}
.video .form-box dl .loy-title{
    width: 100%;
    color: #721b3d;
    font-size: 16px;
    line-height: 40px;
    font-weight: 700;
}
.video .form-box dl .layui-input, .video .form-box dl .layui-select, .video .form-box dl .layui-textarea {
    border-width: 0px;
    border-radius: 12px;
}
.video .form-box dl .layui-textarea{
    min-height: 40px;
}
.video .form-box dl .loy-submit{
    width: 100%;
    margin-top: 5px;
    text-align: right;
    float: left;
}
.video .form-box dl .layui-btn {
    padding: 0 32px;
    background-color: #691c32;
    border-radius: 14px;
}

@media (max-width: 992px) {
    .head-navigation .head-left span.J_language{display: none;}
    .head-navigation .head-right span.J_p_collect{display: none;}
    .head-navigation .head-left span.J_m_collect{display: block;}
    .head-navigation .head-right span.J_menu{display: block;}
    /*头部轮播*/
    .head-slideshow {
        height: 50vw;
    }
    .head-slideshow .swiper-slide {
        height: 50vw;
    }
    .head-slideshow .swiper-pagination.swiper-pagination-bullets {
        bottom: 10px;
    }
    .products {
        width: 90%;
    }
    .products .title{
        height: 60px;
        font-size: 26px;
        line-height: 60px;
    }
    .products .swiper-product {
        padding: 0 15px;
    }
    .products .swiper-product .swiper-slide .items {
        padding: 0 10px;
    }
    .products .swiper-product .swiper-slide .items div:hover p {
        opacity: 0;
    }
    .products .swiper-button-next img,
    .products .swiper-button-prev img{
        width: 0.8rem;
    }
    .products .swiper-button-prev, .products .swiper-container-rtl .swiper-button-next {
        width: 0.8rem;
    }
    .products .swiper-button-next, .products .swiper-container-rtl .swiper-button-prev {
        width: 0.8rem;
    }
    .works {
        width: 80%;
    }
    .works .title{
        height: 60px;
        font-size: 26px;
        line-height: 60px;
    }
    .J_works div.layui-col-xs4:last-child{
        display: none;
    }
    .works .work-items div:hover p {
        opacity: 0;
    }
    .news {
        width: 90%;
    }
    .news .c-news-box {
        display: none;
    }
    .news .m-news-box {
        display: block;
    }
    .b_body {
        background-image: url(../image/mbody.png);
    }
    .J_body{
        padding-top: 30%;
        padding-bottom: 0%;
    }
    .video {
        width: 90%;
    }
    .video .video-box .title, .J_form{display: none;}
    .video .video-box dl{
        padding: 0px;
        background: rgba(255, 255, 255, 0);
    }
    .video .video-box p{
        display: block;
    }
}

@media (min-width: 993px) and (max-width: 1440px) {
    .news .c-news-box .title {
        width: 200px;
        height: 80px;
        font-size: 42px;
        line-height: 80px;
        margin-top: -20px;
        margin-left: -100px;
    }
    .news .c-news-box  .c-news-items p{
        width: 140px;
        height: 140px;
    }
    .news .c-news-box  .c-news-items p span{
        font-size: 28px;
    }
    .news .c-news-box  .c-news-items p em{
        font-size: 46px;
    }
    .J_body{
        padding-top: 10%;
        padding-bottom: 7%;
    }
    .video .form-box dl .loy-title{
        line-height: 30px;
    }
}

@media (min-width: 1441px) and (max-width: 1600px) {
    .news .c-news-box .title {
        width: 200px;
        height: 80px;
        font-size: 52px;
        line-height: 80px;
        margin-top: -20px;
        margin-left: -100px;
    }
    .news .c-news-box  .c-news-items p{
        width: 150px;
        height: 150px;
    }
    .J_body{
        padding-top: 12%;
        padding-bottom: 7%;
    }
    .video .form-box dl .loy-title{
        line-height: 30px;
    }
}

@media (min-width: 1601px) and (max-width: 1680px) {
  .J_body{
      padding-top: 12%;
      padding-bottom: 7%;
  }
  .video .form-box dl .loy-title{
      line-height: 30px;
  }
}